Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Jorge Timón <[email-masked]>
Date: Mon, 10 Aug 2015 13:55:03 +0200

Gavin, I interpret the absence of response to these questions as a
sign that everybody agrees that  there's no other reason to increase
the consensus block size other than to avoid minimum market fees from
rising (above zero).
Feel free to correct that notion at any time by answering the
questions yourself.
In fact if any other "big block size advocate" thinks there's more
reason I would like to hear their reasons too.

On Fri, Aug 7, 2015 at 7:33 PM, Jorge Timón <[email-masked]> wrote:
>
> On Aug 7, 2015 5:55 PM, "Gavin Andresen" <[email-masked]> wrote:
>>
>> I think there are multiple reasons to raise the maximum block size, and
>> yes, fear of Bad Things Happening as we run up against the 1MB limit is one
>> of the reasons.
>
> What are the other reasons?
>
>> I take the opinion of smart engineers who actually do resource planning
>> and have seen what happens when networks run out of capacity very seriously.
>
> When "the network runs out of capacity" (when we hit the limit) do we expect
> anything to happen apart from minimum market fees rising (above zero)?
> Obviously any consequences of fees rising are included in this concern.